deploy.ant.properties.file=C:\\Documents and Settings\\antonio.martin\\.netbeans\\5.5\\tomcat55.properties
j2ee.platform.classpath=C:\\Archivos de programa\\netbeans-5.5\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\ant.jar:C:\\Archivos de programa\\netbeans-5.5\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\commons-el.jar:C:\\Archivos de programa\\netbeans-5.5\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\jasper-compiler.jar:C:\\Archivos de programa\\netbeans-5.5\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\jasper-runtime.jar:C:\\Archivos de programa\\netbeans-5.5\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\jsp-api.jar:C:\\Archivos de programa\\netbeans-5.5\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\naming-factory-dbcp.jar:C:\\Archivos de programa\\netbeans-5.5\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\naming-factory.jar:C:\\Archivos de programa\\netbeans-5.5\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\naming-resources.jar:C:\\Archivos de programa\\netbeans-5.5\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\servlet-api.jar
j2ee.server.instance=tomcat55:home=$bundled_home:base=$bundled_base
libs.struts.classpath.libfile.1=C:\\Archivos de programa\\netbeans-5.5\\enterprise3\\modules\\ext\\struts\\antlr.jar
libs.struts.classpath.libfile.2=C:\\Archivos de programa\\netbeans-5.5\\enterprise3\\modules\\ext\\struts\\commons-beanutils.jar
libs.struts.classpath.libfile.3=C:\\Archivos de programa\\netbeans-5.5\\enterprise3\\modules\\ext\\struts\\commons-digester.jar
libs.struts.classpath.libfile.4=C:\\Archivos de programa\\netbeans-5.5\\enterprise3\\modules\\ext\\struts\\commons-fileupload.jar
libs.struts.classpath.libfile.5=C:\\Archivos de programa\\netbeans-5.5\\enterprise3\\modules\\ext\\struts\\commons-logging.jar
libs.struts.classpath.libfile.6=C:\\Archivos de programa\\netbeans-5.5\\enterprise3\\modules\\ext\\struts\\commons-validator.jar
libs.struts.classpath.libfile.7=C:\\Archivos de programa\\netbeans-5.5\\enterprise3\\modules\\ext\\struts\\jakarta-oro.jar
libs.struts.classpath.libfile.8=C:\\Archivos de programa\\netbeans-5.5\\enterprise3\\modules\\ext\\struts\\struts.jar
user.properties.file=C:\\Documents and Settings\\antonio.martin\\.netbeans\\5.5\\build.properties
